Skip to main content
GET
List who holds a seat

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Path Parameters

license_id
string
required

The id from /v1/settings/licenses

Required string length: 1 - 64

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string | null

next_cursor from the previous page

Response

200 - application/json

Successful Response

data
SeatHolder · object[]
required
has_more
boolean
default:false
next_cursor
string | null